{
  "templates": {
    "armour": {
      "id": "hands_elite_epic",
      "texture": "assets/gso/textures/armour/hands/hands_elite_epic.png",
      "stats": {
        "health": 50,
        "resistance": 0.18,
        "defenceRating": 6,
        "reflectChance": 0.025
      }
    }
  }
}